import { Link } from "react-router-dom";
import BasicWindow from "../Components/BasicWindow";

function YourProjectsPage(): JSX.Element {
  const content = (
    <>
      <h1 className="font-bold text-[30px] mb-[20px]">Your Projects</h1>
      <div className="border-4 border-black bg-white flex flex-col items-center justify-between min-h-[65vh] h-fit w-[50vw] rounded-3xl content-center overflow-scroll space-y-[10px] p-[30px]">
        <Link to="/project">
          <h1 className="underline text-[24px] cursor-pointer font-bold">
            ProjectNameExample
          </h1>
        </Link>
        <h1 className="underline text-[24px] cursor-pointer font-bold">
          ProjectNameExample2
        </h1>
        <h1 className="underline text-[24px] cursor-pointer font-bold">
          ProjectNameExample3
        </h1>
        <h1 className="underline text-[24px] cursor-pointer font-bold">
          ProjectNameExample4
        </h1>
      </div>
    </>
  );

  const buttons = <></>;

  return <BasicWindow username="Admin" content={content} buttons={buttons} />;
}
export default YourProjectsPage;
